body {
  background-color: black;
  background-color: rgb(50, 50, 50);
  /*background-color: rgb(61, 146, 207);*/
  color: white;
  transition: background 7s linear;
  margin: 0;
  font-size: 1.3em;
  text-align: center; }

a {
  color: darkviolet;
  /*color: cyan;*/
  /*text-shadow: 0px 0px 2px black;*/
  font-size: 1.5rem;
  padding: 1rem;
  text-decoration: none; }

button {
  background-color: rgba(255, 255, 255, 0.5);
  background-color: rgba(45, 118, 136, 0.5);
  background-color: #008b8b66;
  background-color: rgba(75, 235, 100, 0.20);
  border: 0.1rem dashed rgba(0, 0, 0, 0.5);
  color: black;
  border-radius: 0.25rem;
  cursor: pointer;
  min-width: 2rem; }

form {
  margin: 0;
  padding: 0; }

section {
  margin: 0; }

small {
  font-size: 0.75rem; }

/*section > section {*/
  /*padding: 1.5rem; }*/

input[type="text"],
input[type="password"] {
  min-width: 5rem;
  text-align: center;
  border: 0;
  padding: 1.75rem 0.75rem;
  font-family: monospace;
  font-weight: bold;
  font-size: 1.3rem; }

form input {
  background-color: rgba(0, 0, 0, 0.15);
  color: white; }

form input[type="submit"] {
  background-color: black;
  cursor: pointer;
  color: white; }

.hidden {
  display: none; }

.clickable {
  cursor: pointer; }

@media screen and (max-width: 1024px) {
  article header {
    min-height: 100px; }

  body {
    font-size: 2em; } }
